easy_breadcrumb.general_settings_form:
  path: /admin/config/user-interface/easy-breadcrumb
  defaults:
    _title: 'Easy Breadcrumb'
    _form: \Drupal\easy_breadcrumb\Form\EasyBreadcrumbGeneralSettingsForm
  requirements:
    _permission: 'administer easy breadcrumb'
